Referência da APIDatasets
List datasets
Authorization
apiKey AuthorizationBearer <token>
In: header
Query Parameters
cursor?string
next_cursor from the previous page
Default
""limit?integer
Range
1 <= value <= 100Default
50Response Body
application/json
application/problem+json
curl -X GET "https://example.com/v1/datasets"{ "data": [ { "id": "string", "name": "string", "kind": "source", "source_job_id": "string", "expires_at": "2019-08-24T14:15:22Z", "external_id": "string", "record_count": -9007199254740991, "fields": [ { "name": "string", "type": "string", "scale": 0, "required": true, "normalize": [ "trim" ], "index": true } ], "computed": [ { "name": "string", "from": "string", "normalize": [ "trim" ], "index": true } ], "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "next_cursor": "string"}
